﻿@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: "Myriad Pro";
	src: url("fonts/MP.html");
	src: url("fonts/MPd41d.html?#iefix") format("embedded-opentype"),
	     url("fonts/MP-2.html") format("woff"),
	     url("fonts/MP-3.html") format("truetype"),
	     url("fonts/MP-4.html#MP") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: "Myriad Pro Italic Bold";
	src: url("fonts/MP-boldit.html");
	src: url("fonts/MP-bolditd41d.html?#iefix") format("embedded-opentype"),
	     url("fonts/MP-boldit-2.html") format("woff"),
	     url("fonts/MP-boldit-3.html") format("truetype"),
	     url("fonts/MP-boldit-4.html#MP") format("svg");
}

.text_centrat{
	font: 17px "Myriad Pro", arial, sans-serif;
	letter-spacing:0px;
	color:#000;
	text-align: center;
	padding-bottom: 10px;}

.p8{
	padding-top: 8px;
	text-align: center;}

.asterisc {
	font: 14px "Myriad Pro", arial, sans-serif;
	letter-spacing:0px;
	color: #600;
	padding-left: 150px;
	text-align: left;}

.titol{
	font: 18px "Myriad Pro Italic Bold", arial, sans-serif;}
	
.text_cos{
	font: 16px "Myriad Pro", arial, sans-serif;
	letter-spacing:0px;
	color:#600;
	text-align: justify;
	padding-bottom:10px;}

.text_peu{
	font: 16px "Myriad Pro", arial, sans-serif;
	padding-top:4px;
	padding-left:60px; }
	
.centre{
	text-align:center;}

.esquerra{
	text-align:left;}
	
.dreta{
	text-align:right;}
	
a.button {
	color: #000;
	font: bold 16px "Myriad Pro", arial, sans-serif;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 9px;
	text-decoration: none;}
 
a.button:hover {
	color: #CF4447;
    outline: none;} /* Elimina la linia de puntos Firefox */

a.button_selected, .button_selected {
	color: #CF4447;
	font: bold 16px "Myriad Pro", arial, sans-serif;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 9px;
	text-decoration: none;
    outline: none;} /* Elimina la linia de puntos Firefox */

a.button2 {
	color:#000;
	font: 15px "Myriad Pro", arial, sans-serif;
	padding-right: 10px;
	text-decoration: none;}
 
a.button2:hover {
	color: #CF4447;
    outline: none;} /* Elimina la linia de puntos Firefox */
 
a.button2_selected, .button2_selected {
	color: #CF4447;
	font: 15px "Myriad Pro", arial, sans-serif;
	padding-right: 10px;
	text-decoration: none;}

a.link0, .link0{
	color: #CF4447;
	font: 18px "Myriad Pro", arial, sans-serif;
	padding-right: 11px;
	text-decoration: none;}

a.link1, .link1{
	color: #CF4447;
	font: bold 20px "Myriad Pro", arial, sans-serif;
	padding-right: 11px;
	text-decoration: none}

H1{
	color: #CF4447;
	font: "Myriad Pro", arial, sans-serif; }
	
.H2{
	color: #CF4447;
	font: bold 30px "Myriad Pro", arial, sans-serif; }